### Enumeration

# Meta DisplayCorner

since: 14

#### Declaration

    enum Meta.DisplayCorner

#### Description

No description available.

Available since: 14

#### Members

`META_DISPLAY_TOPLEFT`

  Top-left corner.

  - Value: `0`
  - Nickname: `topleft`
  - Available since: 14
`META_DISPLAY_TOPRIGHT`

  Top-right corner.

  - Value: `1`
  - Nickname: `topright`
  - Available since: 14
`META_DISPLAY_BOTTOMLEFT`

  Bottom-left corner.

  - Value: `2`
  - Nickname: `bottomleft`
  - Available since: 14
`META_DISPLAY_BOTTOMRIGHT`

  Bottom-right corner.

  - Value: `3`
  - Nickname: `bottomright`
  - Available since: 14